/* ´î¤Ó¤ÎÀ¼ */

.naka {
	width : 766px;
	margin : 0px auto 0px auto;
	padding : 15px 0px 0px 0px;
	background-image : url(../img/company/enquete/naka.gif);
}

.naka2 {
	width : 700px;
	margin : 0px auto 0px auto;
	padding : 15px 0px 0px 0px;
}

.bg_title {
	width : 611px;
	height : 31px;
	margin : 0px auto 0px auto;
	background-image : url(../img/company/user_voice/bg_title.gif);
	background-repeat : no-repeat;
}

h1.user_voiceh1 {
	margin : 0px 0px 0px 20px;
	padding-top : 8px;
	font-size : 14px;
	letter-spacing : 1px;
}

p.user_pankuzu {
	width : 608px;
	margin : 0px auto 0px auto;
	padding : 2px 0px 0px 0px;
	font-size : 10px;
	text-align : right;
}

p.user_pankuzu2 {
	width : 608px;
	margin : 0px auto 0px auto;
	padding : 2px 0px 0px 0px;
	font-size : 12px;
	text-align : right;
}

.boutou1 {
	width : 474px;
	margin : 0px auto 0px auto;
	padding : 20px 0px 0px 0px;
}

.boutou2 {
	width : 474px;
	margin : 0px auto 0px auto;
	padding : 7px 0px 7px 0px;
	background-image : url(../img/company/user_voice/bg_boutou.gif);
}

.boutou3 {
	width : 474px;
	margin : 0px auto 15px auto;
	padding : 0px 0px 0px 0px;
}

p.boutou_text {
	width : 426px;
	margin : 0px auto 7px auto;
}

.orange_bold {
	font-weight : bold;
	color : #FF6600;
}

p.boutou_text2 {
	width : 426px;
	margin : 0px auto 0px auto;
}

.btn_yaji {
	margin : 0px 0px 0px 0px;
	text-align : center;
}

.btn_regist {
	margin : 0px 0px 0px 0px;
	padding-bottom : 50px;
	text-align : center;
}

p.flowtextone {
	margin : 0px 0px 0px 0px;
	padding : 15px 0px 0px 0px;
	text-align : center;
	font-size : 14px;
	letter-spacing : 4px;
	font-weight : bold;
}

p.flowtextone img {
	vertical-align : middle;
	padding : 0px 30px 0px 30px;
}

p.flow_txtmanman {
	width : 380px;
	margin : 0px auto 0px auto;
	padding : 8px 0px 10px 0px;
	line-height : 16px;
}

p.double_over_select {
	width : 450px;
	color : #333333;
	margin : 0px auto 0px auto;
	padding : 3px 0px 20px 0px;
	text-align : right;
}